# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

fr:
  site_settings:
    chat_separate_sidebar_mode: "Afficher des modes de barre latérale distincts pour le forum et la discussion."
    chat_enabled: "Activer la discussion."
    enable_public_channels: "Activer les canaux publics en fonction des catégories."
    chat_allowed_groups: "Les utilisateurs de ces groupes peuvent discuter. Notez que les administrateurs et les modérateurs peuvent toujours accéder à la discussion."
    chat_channel_retention_days: "Les messages de discussion dans les canaux ordinaires seront conservés pendant ce nombre de jours. Fixez cette valeur sur « 0 » pour conserver les messages indéfiniment."
    chat_dm_retention_days: "Les messages de discussion dans les discussions privées seront conservés pendant ce nombre de jours. Fixez cette valeur sur « 0 » pour conserver les messages indéfiniment."
    chat_auto_silence_duration: "Nombre de minutes pendant lesquelles les utilisateurs seront mis en sourdine lorsqu'ils dépasseront la limite de création de messages de discussion. Réglez cette valeur sur « 0 » pour désactiver la mise en sourdine automatique."
    chat_allowed_messages_for_trust_level_0: "Nombre de messages que les utilisateurs de niveau 0 sont autorisés à envoyer en 30 secondes. Réglez cette valeur sur « 0 » pour désactiver la limite."
    chat_allowed_messages_for_other_trust_levels: "Nombre de messages que les utilisateurs avec des niveaux de confiance de 1 à 4 sont autorisés à envoyer en 30 secondes. Réglez cette valeur sur « 0 » pour désactiver la limite."
    chat_silence_user_sensitivity: "La probabilité qu'un utilisateur signalé dans la discussion soit automatiquement mis en sourdine."
    chat_auto_silence_from_flags_duration: "Nombre de minutes pendant lesquelles les utilisateurs sont mis en sourdine lorsqu'ils sont automatiquement mis en sourdine en raison de signalements de messages de discussion."
    chat_duplicate_message_sensitivity: "Probabilité qu'un message dupliqué du même expéditeur soit bloqué dans un court laps de temps. Nombre décimal compris entre 0 et 1,0, 1,0 étant le paramètre le plus élevé (bloque les messages plus fréquemment dans un laps de temps plus court). Réglez cette valeur sur « 0 » pour autoriser les messages dupliqués."
    chat_minimum_message_length: "Nombre minimal de caractères pour un message de discussion."
    chat_allow_uploads: "Autoriser les téléversements dans les canaux de discussion publics et les canaux de messagerie directe."
    chat_archive_destination_topic_status: "Le statut que doit avoir le sujet de destination une fois l'archivage du canal terminé. Cela s'applique uniquement lorsque le sujet de destination est un nouveau sujet, et non un sujet existant."
    direct_message_enabled_groups: "Permettre aux utilisateurs de ces groupes de créer des discussions privées entre utilisateurs. Remarque : les responsables peuvent toujours créer des conversations privées et les utilisateurs pourront répondre aux conversations privées initiées par les utilisateurs qui sont autorisés à les créer."
    chat_message_flag_allowed_groups: "Les utilisateurs de ces groupes sont autorisés à signaler les messages de discussion. Notez que les administrateurs et les modérateurs peuvent toujours signaler les messages de discussion."
    max_mentions_per_chat_message: "Nombre maximum de notifications @name qu'un utilisateur peut utiliser dans un message de discussion."
    chat_max_direct_message_users: "Les utilisateurs ne peuvent pas ajouter plus que ce nombre d'autres utilisateurs lors de la création d'un nouveau message privé. Fixez cette valeur à 0 pour n'autoriser les messages que pour vous-même. Les responsables ne sont pas soumis à ce paramètre."
    chat_allow_archiving_channels: "Autoriser le personnel à archiver les messages dans un sujet lors de la fermeture d'un canal."
    chat_editing_grace_period: "Pendant (n) secondes après l'envoi d'une discussion, la modification n'affichera pas l'étiquette (modifiée) à côté du message de discussion."
    chat_editing_grace_period_max_diff_low_trust: "Nombre maximal de modifications de caractères autorisées pendant la période de grâce de modification de la discussion. Si d'autres modifications sont apportées, l'étiquette (modifiée) est affichée à côté du message de discussion (niveaux de confiance 0 et 1)."
    chat_editing_grace_period_max_diff_high_trust: "Nombre maximal de modifications de caractères autorisées pendant la période de grâce de modification de la discussion. Si d'autres modifications sont apportées, l'étiquette (modifiée) est affichée à côté du message de discussion (niveaux de confiance 2 et supérieurs)."
    chat_preferred_index: "Onglet préféré lors du chargement de /chat."
    errors:
      chat_default_channel: "Le canal de discussion par défaut doit être un canal public."
      direct_message_enabled_groups_invalid: "Vous devez spécifier au moins un groupe pour ce paramètre. Si vous ne souhaitez pas que quiconque, à l'exception des responsables, envoie des messages privés, choisissez le groupe des responsables."
      chat_upload_not_allowed_secure_uploads: "Les téléversements de discussion ne sont pas autorisés lorsque le paramètre du site de téléversement sécurisé est activé."
  system_messages:
    private_channel_title: "Canal %{id}"
    chat_channel_archive_complete:
      title: "Archivage du canal de discussion terminé"
      subject_template: "L'archivage du canal de discussion est terminé"
      text_body_template: |
        L'archivage du canal de discussion %{channel_hashtag_or_name} a bien été effectué. Les messages ont été copiés dans le sujet [%{topic_title}](%{topic_url}).
    chat_channel_archive_failed:
      title: "Échec de l'archivage du canal de discussion"
      subject_template: "Échec de l'archivage du canal de discussion"
      text_body_template: |
        L'archivage du canal de discussion %{channel_hashtag_or_name} a échoué. Les messages de %{messages_archived} ont été archivés. Les messages partiellement archivés ont été copiés dans le sujet [%{topic_title}](%{topic_url}). Visitez le canal à l'adresse %{channel_url} pour réessayer.
    chat_channel_archive_failed_no_topic:
      title: "Échec de l'archivage du canal de discussion"
      subject_template: "Échec de l'archivage du canal de discussion"
      text_body_template: |
        L'archivage du canal de discussion %{channel_hashtag_or_name} a échoué. Aucun message n'a été archivé. Le sujet n'a pas été créé pour les raisons suivantes :

          %{topic_validation_errors}

        Visitez le canal à l'adresse %{channel_url} pour réessayer.
  chat:
    deleted_chat_username: supprimé
    errors:
      users_cant_be_added_to_channel: "Les utilisateurs ne peuvent pas être ajoutés à ce canal."
      channel_exists_for_category: "Un canal existe déjà pour cette catégorie et ce nom"
      channel_new_message_disallowed:
        archived: "Le canal est archivé, aucun nouveau message ne peut être envoyé"
        closed: "Le canal est fermé, aucun nouveau message ne peut être envoyé"
        read_only: "Le canal est en lecture seule, aucun nouveau message ne peut être envoyé"
      channel_modify_message_disallowed:
        archived: "Le canal est archivé, aucun message ne peut être modifié ou supprimé."
        closed: "Le canal est fermé, aucun message ne peut être modifié ou supprimé"
        read_only: "Le canal est en lecture seule, aucun message ne peut être modifié ou supprimé"
      user_cannot_send_message: "Vous ne pouvez pas envoyer de messages pour le moment."
      rate_limit_exceeded: "Dépassement de la limite de messages de discussion pouvant être envoyés dans les 30 secondes"
      auto_silence_from_flags: "Message de discussion marqué avec un score suffisamment élevé pour mettre l'utilisateur en sourdine."
      channel_cannot_be_archived: "Le canal ne peut pas être archivé pour le moment, il doit être soit fermé, soit ouvert à l'archivage."
      duplicate_message: "Vous avez publié un message identique trop récemment."
      delete_channel_failed: "Échec de la suppression du canal, veuillez réessayer."
      minimum_length_not_met:
        one: "Le message est trop court. Il doit comporter au moins %{count} caractère."
        other: "Le message est trop court. Il doit comporter au moins %{count} caractères."
      message_too_long:
        one: "Le message est trop long, les messages doivent comporter au maximum %{count} caractère."
        other: "Le message est trop long, les messages doivent comporter au maximum %{count} caractères."
      draft_too_long: "Le brouillon est trop long."
      max_reactions_limit_reached: "Les nouvelles réactions ne sont pas autorisées sur ce message."
      message_move_invalid_channel: "Le canal source et le canal de destination doivent être des canaux publics."
      message_move_no_messages_found: "Aucun message n'a été trouvé avec les ID de message fournis."
      cant_update_direct_message_channel: "Les propriétés du canal de discussion privée telles que le nom et la description ne peuvent pas être mises à jour."
      not_accepting_dms: "Nous sommes désolés, %{username} n'accepte pas les messages pour le moment."
      actor_ignoring_target_user: "Vous ignorez %{username}, vous ne pouvez donc pas lui envoyer de messages."
      actor_muting_target_user: "Vous mettez %{username} en sourdine, vous ne pouvez donc pas lui envoyer de messages."
      actor_disallowed_dms: "Vous avez choisi d'empêcher les utilisateurs de vous envoyer des messages directs. Vous ne pouvez donc pas créer de nouveaux messages directs."
      actor_preventing_target_user_from_dm: "Vous avez choisi d'empêcher %{username} de vous envoyer des messages directs. Vous ne pouvez donc pas créer de nouveaux messages directs à son intention."
      user_cannot_send_direct_messages: "Nous sommes désolés, vous ne pouvez pas envoyer de messages privés."
      over_chat_max_direct_message_users_allow_self: "Vous ne pouvez créer un message privé qu'avec vous-même."
      over_chat_max_direct_message_users:
        one: "Vous ne pouvez pas créer de message privé avec plus de %{count} autre utilisateur."
        other: "Vous ne pouvez pas créer de message privé avec plus de %{count} autres utilisateurs."
      original_message_not_found: "L'ancêtre du message auquel vous répondez est introuvable ou a été supprimé."
      thread_invalid_for_channel: "Le fil ne fait pas partie du canal fourni."
      thread_does_not_match_parent: "Le fil ne correspond pas au message parent."
      invalid_direct_message: "Vous n'avez pas l'autorisation de créer ce message direct."
    reviewables:
      message_already_handled: "Merci, mais nous avons déjà examiné ce message et déterminé qu'il n'a pas besoin d'être signalé à nouveau."
      actions:
        agree:
          title: "D'accord…"
        agree_and_keep_message:
          title: "Conserver le message"
          description: "Accepter le signalement et garder le message inchangé."
        agree_and_keep_deleted:
          title: "Garder le message supprimé"
          description: "Accepter le signalement et laisser le message supprimé."
        agree_and_suspend:
          title: "Suspendre l'utilisateur"
          description: "Accepter le signalement et suspendre l'utilisateur."
        agree_and_silence:
          title: "Désactiver l'utilisateur"
          description: "Accepter le signalement et désactiver l'utilisateur."
        agree_and_restore:
          title: "Restaurer le message"
          description: "Restaurer le message pour que les utilisateurs puissent le voir."
        agree_and_delete:
          title: "Supprimer le message"
          description: "Supprimer le message pour que les utilisateurs ne puissent pas le voir."
        delete_and_agree:
          title: "Ignorer le signalement et supprimer le message"
          description: "Ignorez le signalement en le supprimant de la file d'attente et supprimez le message."
        disagree_and_restore:
          title: "Refuser et restaurer le message"
          description: "Restaurer le message pour que tous les utilisateurs puissent le voir."
        disagree:
          title: "Refuser"
        ignore:
          title: "Ne rien faire"
          description: "Ignorez le signalement en le supprimant de la file d'attente sans prendre aucune mesure."
      direct_messages:
        transcript_title: "Transcription des messages précédents dans le canal %{channel_name}"
        transcript_body: "Pour vous donner plus de contexte, nous avons inclus une transcription des messages précédents de cette conversation (jusqu'à dix) :\n\n%{transcript}"
    channel:
      users_invited_to_channel:
        one: "%{invited_users} a été invité(e) par %{inviting_user}."
        other: "%{invited_users} ont été invités par %{inviting_user}."
      archive:
        first_post_raw: "Ce sujet est une archive du canal de discussion [%{channel_name}](%{channel_url})."
      messages_moved:
        one: "@%{acting_username} a déplacé un message vers le canal [%{channel_name}](%{first_moved_message_url})."
        other: "@%{acting_username} a déplacé %{count} messages vers le canal [%{channel_name}](%{first_moved_message_url})."
      dm_title:
        single_user: "%{username}"
        multi_user: "%{comma_separated_usernames}"
        multi_user_truncated:
          one: "%{comma_separated_usernames} et %{count} autre utilisateur"
          other: "%{comma_separated_usernames} et %{count} autres utilisateurs"
    mention_warning:
      dismiss: "rejeter"
      cannot_see: "%{first_identifier} ne peut pas accéder à ce canal et n'a pas été averti(e)."
      cannot_see_multiple:
        one: "%{first_identifier} et %{count} autre utilisateur ne peuvent pas accéder à ce canal et n'ont pas été avertis."
        other: "%{first_identifier} et %{count} autres utilisateurs ne peuvent pas accéder à ce canal et n'ont pas été avertis."
      invitations_sent:
        one: "Invitation envoyée"
        other: "Invitations envoyées"
      invite: "Inviter à rejoindre le canal"
      without_membership: "%{first_identifier} n'a pas rejoint ce canal."
      without_membership_multiple:
        one: "%{first_identifier} et %{count} autre utilisateur n'ont pas rejoint ce canal."
        other: "%{first_identifier} et %{count} autres utilisateurs n'ont pas rejoint ce canal."
      group_mentions_disabled: "%{first_identifier} n'autorise pas les mentions."
      group_mentions_disabled_multiple:
        one: "%{first_identifier} et %{count} autre groupe n'autorisent pas les mentions."
        other: "%{first_identifier} et %{count} autres groupes n'autorisent pas les mentions."
      global_mentions_disallowed: "Les mentions @here et @all sont désactivées dans ce canal."
      too_many_members: "%{first_identifier} a trop de membres. Personne n'a reçu de notification."
      too_many_members_multiple:
        one: "%{first_identifier} et %{count} autre groupe comprennent trop de membres. Personne n'a été prévenu."
        other: "%{first_identifier} et %{count} autres groupes comprennent trop de membres. Personne n'a été prévenu."
    category_channel:
      errors:
        slug_contains_non_ascii_chars: "contient des caractères non ASCII"
        is_already_in_use: "est déjà utilisé"
    bookmarkable:
      notification_title: "message dans %{channel_name}"
    personal_chat: "discussion privée"
    onebox:
      inline_to_message: "Message #%{message_id} par %{username} - #%{chat_channel}"
      inline_to_channel: "Discussion #%{chat_channel}"
      inline_to_topic_channel: "Discussion pour le sujet %{topic_title}"
      thread_title_connector: "dans"
      x_members:
        one: "%{count} membre"
        other: "%{count} membres"
      and_x_others:
        one: "et %{count} autre utilisateur"
        other: "et %{count} autres utilisateurs"
    transcript:
      default_thread_title: "Fil"
      split_thread_range: "messages %{start} à %{end} sur %{total}"
  discourse_push_notifications:
    popup:
      chat_mention:
        direct: '%{username} vous a mentionné(e) dans « %{channel} »'
        other_type: '%{username} a mentionné %{identifier} dans « %{channel} »'
      direct_message_chat_mention:
        direct: "%{username} vous a mentionné(e) dans la discussion privée"
        other_type: "%{username} a mentionné %{identifier} dans la discussion privée"
      new_chat_message: '%{username} a envoyé un message dans « %{channel} »'
      new_direct_chat_message: "%{username} a envoyé un message dans la discussion privée"
  discourse_automation:
    scriptables:
      send_chat_message:
        title: Envoyer un message de chat
  reviewable_score_types:
    needs_review:
      title: "Nécessite un examen"
    notify_user:
      chat_pm_title: 'Votre message de discussion dans « %{channel_name} »'
      chat_pm_body: "%{link}\n\n%{message}"
    notify_moderators:
      chat_pm_title: 'Un message de discussion dans « %{channel_name} » nécessite l''attention des responsables'
      chat_pm_body: "%{link}\n\n%{message}"
  reviewables:
    reasons:
      chat_message_queued_by_staff: "Un responsable pense que ce message de discussion doit être examiné."
  user_notifications:
    chat_summary:
      deleted_user: "Utilisateur supprimé"
      description:
        one: "Vous avez un nouveau message de discussion"
        other: "Vous avez de nouveaux messages de discussions"
      from: "%{site_name}"
      subject:
        private_email:
          one: "[%{site_name}] Nouveau message"
          other: "[%{site_name}] Nouveaux messages"
        chat_dm_1:
          one: "[%{site_name}] Nouveau message de %{name}"
          other: "[%{site_name}] Nouveaux messages de %{name}"
        chat_dm_2: "[%{site_name}] Nouveaux messages de %{name_1} et de %{name_2}"
        chat_dm_3_or_more: "[%{site_name}] Nouveaux messages de %{name} et de %{count} autres utilisateurs"
        chat_channel_1:
          one: "[%{site_name}] Nouveau message dans %{channel}"
          other: "[%{site_name}] Nouveaux messages dans %{channel}"
        chat_channel_2: "[%{site_name}] Nouveaux messages dans %{channel_1} et %{channel_2}"
        chat_channel_3_or_more: "[%{site_name}] Nouveaux messages dans %{channel} et %{count} autres chaînes"
        chat_channel_and_dm: "[%{site_name}] Nouveaux messages dans %{channel} de la part de %{name}"
      unsubscribe: "Ce résumé de discussion est envoyé à partir de %{site_link} lorsque vous vous absentez. Changez vos %{email_preferences_link} ou %{unsubscribe_link} pour vous désabonner."
      unsubscribe_no_link: "Ce résumé de discussion est envoyé à partir de %{site_link} lorsque vous vous absentez. Changez vos %{email_preferences_link}."
      view_messages:
        one: "Voir le message"
        other: "Voir %{count} messages"
      view_more:
        one: "Voir %{count} message supplémentaire"
        other: "Voir %{count} messages supplémentaires"
      your_chat_settings: "préférence de fréquence des e-mails de discussion"
  unsubscribe:
    chat_summary:
      select_title: "Définissez la fréquence des e-mails de résumé de discussion sur :"
      never: Jamais
      when_away: Seulement en cas d'absence
  category:
    cannot_delete:
      has_chat_channels: "Impossible de supprimer cette catégorie, car elle contient des canaux de discussion."
